_Old_Edje_Part_Description_Spec_Image Struct Reference

A structure that stores old Edje part description image information. More...

`#include <edje_convert.h>`

## Data Fields

Eina_List * | tween_list
| list of Edje_Part_Image_Id
int | id
| the image id to use
int | scale_hint
| evas scale hint
Eina_Bool | set
| if image condition it's content
Edje_Part_Description_Spec_Border | border
| border settings
Edje_Part_Description_Spec_Fill | fill
| fill settings

## Detailed Description

A structure that stores old Edje part description image information.